<?php
if ( !class_exists('DSDJ_MS_Admin') ) {

    class DSDJ_MS_Admin {

        public static function show_admin_ui(){

            include_once( ZC_MS_ROOT . '/php/admin_ui.php');

        }

    }
}
